{
	"201001322_0": "\"Yaaaaaah<speed=0.5>!</speed> Yah<speed=0.5>!</speed> Yaaaaaah!\"",
	"201001322_1": "\"That takes care of the majority of them.\"",
	"201001322_2": "\"You're amazing, Tsubasa-san! I can't believe how fast you took down all those Alca-Noise!\"",
	"201001322_3": "\"It's the swordsmanship of someone truly devoted to their art. I have to admit, I'm impressed.\"",
	"201001322_4": "\"Yeah. You were making me want to trade in my guns for a sword back there.\"",
	"201001322_5": "\"Ugh, and all I can do is thrash away at the enemies when they come near.\"",
	"201001322_6": "\"Me too, Kiri-chan. We have a lot to learn from Tsubasa-san about combat.\"",
	"201001322_7": "\"All right, all right, enough flattery!\"",
	"201001322_8": "\"But when it comes to slicing through Alca-Noise, I do have an edge, and I'm always happy to use it.\"",
	"201001322_9": "\"Wow! You are just too cool! I can't get over it!\"",
	"201001322_10": "\"If you can cut the Noise so cleanly, you must be at least as good as Shirabe is at cooking!\"",
	"201001322_11": "\"Huh? Uh, no, cooking's not really my—\"",
	"201001322_12": "\"I bet her ears are trained well enough to tell when food is properly cooked just by sound of the sizzle.\"",
	"201001322_13": "\"I bet she can cut vegetables without damaging their cells.\"",
	"201001322_14": "\"So, Tsubasa. How good are you at cooking, really?\"",
	"201001322_15": "\"Uh... Well, I<speed=0.5>...</speed> I guess you could say that I'm about average.\"",
	"201001322_16": "\"Is that you being modest again?\"",
	"201001322_17": "\"Um, I was thinking about making some beef stroganoff. Do you know any secret ingredients to shake things up?\"",
	"201001322_18": "\"Beef stroganoff? W-Well, if I had to pinpoint one thing, I guess it'd be to stick to the fundamentals.\"",
	"201001322_19": "\"I see. Ignoring the temptation to innovate allows you to focus on the true essence of the dish. That's deep.\"",
	"201001322_20": "\"Hehe, you played that off well.\"",
	"201001322_21": "\"Wh<speed=0.5>-</speed>What do you mean Maria? I didn't just make that up.\"",
	"201001322_22": "\"Sure. Anyway, it seems there are no more Alca-Noise signals in the area, so let's head back. Great work.\"",
	"201001322_23": "\"Hmph...\"",
	"201001322_24": "\"I never considered it, but at some point, I might have to entertain guests. My cooking has got to improve.\"",
	"201001322_25": "\"Thankfully, however, I live in the age of convenience. Finding a cookbook for beginners was no problem at all.\"",
	"201001322_26": "\"How to Make Super Simple Miso Soup, huh? They weren't lying. Even I was able to follow this recipe!\"",
	"201001322_27": "\"Well, it's bubbling away, so I guess it's ready. Now, how about a little taste? Ugh...\"",
	"201001322_28": "\"The fried tofu is sticking together! Why<speed=0.5>?!</speed> I'm sure I cut it up just like the recipe said to.\"　",
	"201001322_29": "\"Wait... Now I remember. It was when I was getting rid of the excess oil. The boiling water distracted me.\"",
	"201001322_30": "\"And I didn't really understand how to properly grip the knife, so I must have messed something up.\"",
	"201001322_31": "\"Damn<speed=0.5>!</speed> I never have any trouble pulling off my shadow weave move, so why do I struggle with simple cooking?!\"",
	"201001322_32": "\"Wait, the radish should still be salvageable! My julienning skills are unmatched after all<speed=0.5>!</speed> Wait, what?!\"",
	"201001322_33": "\"They've... Lost their shape?\"",
	"201001322_34": "\"It said to cut them small enough for easy eating, so I did, but could I have cut them too thin?\"",
	"201001322_35": "\"No, Tsubasa Kazanari is not admitting defeat just yet. As long as it tastes good, that's all that matters!\"",
	"201001322_36": "\"Hehe, I used top-quality miso for this. There's no way it could taste bad.\"",
	"201001322_37": "\"Hmm? Blegh!\"",
	"201001322_38": "\"But how?\"",
	"201001322_39": "\"Does this mean I'm not even good enough to make a decent bowl of Super Simple Miso Soup?\""
}